<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<font color="#000000">Complete the sentences with the words on the right.</font>]]></rubric>
	<questions>
		<sentence><![CDATA[<font color="#000000">He always uses technical </font>[jargon]<font color="#000000"> that I don't understand.</font>]]></sentence>
		<sentence><![CDATA[<font color="#000000">I don't think I understand. I think I need some </font>[clarification]<font color="#000000">.</font>]]></sentence>
		<sentence><![CDATA[<font color="#000000">When meeting a customer, always make eye </font>[contact]<font color="#000000"> within ten seconds.</font>]]></sentence>
		<sentence><![CDATA[<font color="#000000">You can </font>[overwhelm]<font color="#000000"> customers when you give them too much information.</font>]]></sentence>
		<sentence><![CDATA[<font color="#000000">Sorry, could I just </font>[interrupt]<font color="#000000"> you for a minute? I have a quick question.</font>]]></sentence>
		<sentence><![CDATA[<font color="#000000">You need to </font>[create]<font color="#000000"> a bond between the customer and yourself.</font>]]></sentence>
		<sentence><![CDATA[<font color="#000000">He looked quite angry. He was </font>[frowning]<font color="#000000"> at me.</font>]]></sentence>
	</questions>
</exercise>